<!DOCTYPE HTML>
<!--
	Forty by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
	<title>12 ANGRY MEN</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
</head>

<body class="is-preload">

	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header -->
		<header id="header" class="alt">

		</header>

		<!-- Menu -->
		<nav id="menu">
		</nav>

		<!-- Banner -->
		<section id="banner" class="major">
			<div class="inner">
				<header class="major">
					<h1>12 AGRY MEN</h1>
				</header>
				<div class="content">
					<p>La defensa i la fiscalia han descansat i el jurat està presentant-se a la sala del jurat per decidir si un jove
						és culpable o innocent d'assassinar al seu pare. El que comença com un cas d'assassinat obert es converteix aviat
						en una història detectiva que presenta una successió de pistes que generen dubtes i un mini-drama de cada un dels
						prejudicis i preconcepcions del jurat sobre el judici, l'acusat i l'un a l'altre . Partint de la jugada, tota
						l'acció té lloc a l'escenari de la sala del jurat.</p>
					<ul class="actions">
						<li><a href="#one" class="button next scrolly">PERSONATGES</a></li>
					</ul>
				</div>
			</div>
		</section>

		<!--<section id="banner" class="major">

		</section>-->


		<!-- Main -->
		<div id="main">

			<!-- One A -->
			<section id="one" class="tiles">
				<article>
					<span class="image">
						<img src="images/pic01.jpg" alt="" />
					</span>
					<header class="major">
						<h3>Jurat nº 1</h3>
						<p>Edat: 40 anys

							D'ofici desconegut

							És el president del jurat i no acaba d'entendre els dubtes que té la resta. Tot i així, finalment canvia el seu
							vot a un "no culpable".</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat1.jpg" alt="" />
					</span>
					<header class="major">
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 2
						</h3>
						<p>Edat: 35 anys

							Empleat de banca

							No participa gaire en la discussió i no s'atreveix a exposar els seus veritables pensaments. Confia en el poder
							judicial; convençut per alguns dels elements descrits en el debat, va canviar d'opinió amb força rapidesa.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat2.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 3</h3>
						<p>Edat: 50 anys

							Propietari d'una petita companyia

							El seu odi cap a l'acusat que s'explica en la peça és tal que és l'últim a seguir votant "culpable".</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat3.png" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 4</h3>
						<p>Edat: 37 anys

							Corredor de borsa

							Seriós i reconcentrat, es basa només en els fets, que són a priori en contra de l'acusat. Per tant, manté el seu
							vot de culpable durant molt de temps, tot i que finalment també canvia.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat4.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 5</h3>
						<p>Edat: 25 anys

							Aturat

							Va créixer a la mateixa zona que l'acusat i creu ser l'únic a entendre les circumstàncies atenuants, prenent
							l'assumpte de forma molt personal. El seu vot de "no culpable" és dels primers.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat5.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 6</h3>
						<p>Edat: 40 anys

							Pintor

							Malgrat la seva màxima de "pensar ... jo no estic acostumat", reflexiona molt sobre aquest cas perquè, a
							diferència del jurat nº 10, no té sensació d'estar perdent el temps.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat6.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 7</h3>
						<p>Edat: 50 anys

							Representant de comerç

							Està convençut de la culpabilitat i desconfia dels intel·lectuals. Res canviarà la seva posició, i finalment
							vota "no culpable" sense aparent convicció per poder anar a casa a veure el partit de beisbol, però en el fons a
							causa que vol aparentar poca serietat li costa fer públic aquest canvi.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat7.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 8</h3>
						<p>Edat: 52 anys
							Arquitecte

							És el primer a votar "no culpable", despertant l'ombra del dubte entre la resta.Desmunta un a un els arguments
							de l'acusació i aconsegueix revertir la tendència, per obtenir la unanimitat de "no culpable".</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat8.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 9</h3>
						<p>Edat: 73 anys

							Jubilat

							És comprensiu i atent cap a tots els arguments. Per això atén les raons del Jurat nº8 i aconsegueix convèncer
							alguns dels altres membres del jurat.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat9.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 10</h3>
						<p>Edat:45 anys

							Mecànic

							El canvi de tendència li exaspera perquè vol acabar d'una vegada ràpidament. Sota la pressió d'aquells que ja
							han canviat el sentit del seu vot, finalment confessa que el racisme és la causa de la seva posició.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat10.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 11</h3>
						<p>Edat: 55 anys.

							Rrellotger.

							Originari d'Europa de l'Est. És víctima dels prejudicis racials dels membres del jurat nº 3, 7 i 10, mostra la
							seva solidaritat amb l'acusat.</p>
					</header>
				</article>
				<article>
					<span class="image">
						<img src="images/jurat11.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
				<article>
					<header class="major">
						<h3>Jurat nº 12</h3>
						<p>Edat: 30 anys

							Publicista

							Canvia la votació tres vegades, seguint els arguments dels diferents intervinents.</p>
					</header>

				</article>
				<article>
					<span class="image">
						<img src="images/jurat12.jpg" alt="" />
					</span>
					<header class="major">
					</header>
				</article>
			</section>
			<!-- Two -->
			<section id="two">
				<div class="inner">
					<header class="major">
						<h2>PREMIS</h2>
					</header>
					<table title="taula de premis" border="3">
						<tr>
							<th>Any</th>
							<th>Premi</th>
							<th>Guanyador</th>
						</tr>
						<tr>
							<td rowspan="2">1957</td>
							<td>Premi Ós d'Or y permi OCIC</td>
							<td>Sidney Lumet</td>
						</tr>
						<tr>
							<!--1957-->
							<td>Premi Menció especial Festival Internacional del Cinema de Locarno</td>
							<td>Sidney Lumet</td>
						</tr>
						<tr>
							<td rowspan="5">1958</td>
							<td>Premi BAFTA al millor actor estranger</td>
							<td>Henry Forda</td>
						</tr>
						<tr>
							<!--1958-->
							<td>Premi WGA al drama nord-americà millor escrit </td>
							<td>Reginald Rose</td>
						</tr>
						<tr>
							<!--1958-->
							<td>Premi Edgar Allan Poe a la millor pel·lícula</td>
							<td>Reginald Rose</td>
						</tr>
						<tr>
							<!--1958-->
							<td>Premi Nastro d'Argento al millor director de pel·lícula estrangera</td>
							<td>Sidney Lumet</td>
						</tr>
						<tr>
							<!--1958-->
							<td>Premi Jussi al millor actor estranger</td>
							<td>Henry Forda</td>
						</tr>
						<tr>
							<td rowspan="3">1960</td>
							<td>Premi Blue Ribbon a la millor pel·lícula estrangera</td>
							<td>Sidney Lumet</td>
						</tr>
						<tr>
							<!--1960-->
							<td>Premi Kinema Junpo a la millor pel·lícula estrangera</td>
							<td>Sidney Lumet</td>
						</tr>
						<tr>
							<!--1960-->
							<td>Premi Bodil a la millor pel·lícula nord-americana i al millor director</td>
							<td>Sidney Lumet</td>
						</tr>
					</table>
				</div>
			</section>

		</div>

		<!-- Contact -->
		<section id="contact">
			<div class="inner">
				<section>
					<form method="post" action="#">
						<h3>Què t'ha semblat la pel·lícula?</h3>
						<div class="fields">
							<div class="field half">
								<label for="name">Nom</label>
								<input type="text" name="name" id="name" />
							</div>
							<div class="field half">
								<label for="email">Correu</label>
								<input type="text" name="email" id="email" />
							</div>

							<div class="field">
								<label for="message">Missatge</label>
								<textarea name="message" id="message" rows="6"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send Message" class="primary" /></li>
							<li><input type="reset" value="Esborra" /></li>
						</ul>
					</form>
				</section>
				<section class="split">
					<section>
						<div class="contact-method">
							<span class="icon alt fa-envelope"></span>
							<h3>Correu electrònic</h3>
							<a href="#">information@untitled.tld</a>
						</div>
					</section>
					<section>
						<div class="contact-method">
							<span class="icon alt fa-phone"></span>
							<h3>Telèfon</h3>
							<span>(00) 000-000-000</span>
						</div>
					</section>
					<section>
						<div class="contact-method">
							<span class="icon alt fa-home"></span>
							<h3>Adreça</h3>
							<span>1234 Carrer exemple 08397<br />
								Barcelona, TN 00000<br />
								Espanya</span>
						</div>
					</section>
				</section>
			</div>
		</section>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<ul class="icons">
					<li><a href="#" class="icon alt fa-twitter"><span class="label">Twitter</span></a></li>
					<li><a href="#" class="icon alt fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="#" class="icon alt fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="#" class="icon alt fa-github"><span class="label">GitHub</span></a></li>
					<li><a href="#" class="icon alt fa-linkedin"><span class="label">LinkedIn</span></a></li>
				</ul>
				<ul class="copyright">
					<li>&copy; Untitled</li>
					<li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
				</ul>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/jquery.scrolly.min.js"></script>
	<script src="assets/js/jquery.scrollex.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>

</body>

</html>